/* ========== iib-dgbsdi ========== */

.table-responsive {
  overflow-x: auto;
}

.iib table {
  border-collapse: collapse;
  border-spacing: 0;
  border-width: 1px 0 0 1px;
  margin: 0 auto;
  width: 100%;
  caption-side: bottom;
}

.iib caption {
  font-weight: bold;
  padding: 0.5em;
}

.iib table,
/* .iib caption, */
.iib tr,
.iib th,
.iib td {
  border: 1px solid #e5e5e5;
}

.iib th {
  text-align: center;
  padding: 1.0em;
}

.iib td {
  padding: 1.0em;
}

table.rowAlternate tr:nth-child(odd) {background-color: #fff;}
table.rowAlternate tr:nth-child(even) {background-color: rgba(242,242,242,0.7);}

th.iib-l {background-color: #ff5100; color: #fff;}
th.iib-r {background-color: #0000ff; color: #fff;}

#jsn-body { font-size: 1.1em}
